This project contains 1 outdated development dependency.

Crate lexical-write-integer

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 lexical-util^0.8.50.8.5up to date
 static_assertions^11.1.0up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 proptest^0.10.11.5.0out of date